﻿.use-flash {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 20px;
    line-height: 20px;
    margin-top: -10px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    z-index: 10;
}

.use-flash a {
    color: #f00;
}
.display {
    display: block;
}
#pc-live-tips {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 15px;
    background: rgba(0,0,0,.5);
    color: #fff;
    font-size: 14px;
    display: none;
}
/* 新增跑马灯 start */
@keyframes toLeft{
    0%{
        left:100%;
    }
    100%{
        left: 0;
        transform: translateX(-100%);
    }
}
@keyframes toLeftBlink{
    0%{
        left:100%;
        opacity: 0;
    }
    17%{
        opacity: 1;
    }
    34%{
        opacity:0;
    }
    52%{
        opacity: 1;
    }
    76%{
        opacity:0;
    }
    85%{
        opacity:1;
    }
    100%{
        opacity:0;
        left: 0;
        transform: translateX(-100%);
    }
}
#horse-box{
    position: absolute;left: 0;top: 0;width: 100%;height: 100%;
    /* 比弹幕多1 */
    overflow: hidden;
    z-index: 1; 
    pointer-events: none;
    display: none;
}
#horse-box .horse-text{
    position: absolute;left: 100%;top: 20px;
    white-space: nowrap;
    color: #ffffff;
    font-size: 16px;
}
#horse-box .horse-text.default{
    animation: toLeft 14s linear infinite;
}
#horse-box .horse-text.blink{
    animation: toLeftBlink 14s linear infinite;
}
/* 新增跑马灯 end */